spring.application.name=blog

spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver

spring.datasource.url=jdbc:mysql://localhost:3306/blog

spring.datasource.username=root

spring.datasource.password=123456


mybatis.configuration.log-impl=org.apache.ibatis.logging.stdout.StdOutImpl

//????
# ???????
spring.mail.host=smtp.126.com
spring.mail.username=bloglejingstop@126.com
#GHVrH3BhNv9h82wy  ???
spring.mail.password=GHVrH3BhNv9h82wy



spring.mvc.cors.allowed-origins=http://localhost:8080
spring.mvc.cors.allowed-methods=GET,POST,PUT,DELETE,OPTIONS
spring.mvc.cors.allowed-headers=*
spring.mvc.cors.allow-credentials=true

